{
    "path": "$OET_PATH/testcases/function_test/pkg_test/chromaprint/libchromaprint",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libchromaprint_service_log",
            "desc": "测试libchromaprint服务的日志查看功能，验证是否能够成功查看服务日志。",
            "machine num": 1
        }
    ]
}